Bug 730325 - Review Request: telepathy-kde-approver - KDE Channel Approver for Telepathy
Review Request: telepathy-kde-approver - KDE Channel Approver for Telepathy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: telepathy-qt4
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-08-12 09:51 EDT by Rex Dieter
Modified: 2011-09-15 09:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-15 09:59:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-12 09:21:24 EDT
Name: ok
License: wrong, spec says GPLv2+, source is LGPLv2+
Source: wrong URL, should be
http://download.kde.org/unstable/telepathy-kde/%{version}/src/telepathy-kde-approver_%{version}.tar.bz2
instead of 
http://download.kde.org/unstable/unstable/telepathy-kde/%{version}/src/telepathy-kde-approver_%{version}.tar.bz2
BRs/Reqs: BuildRequires: desktop-file-utils present but no desktop-file-* used
Macros used consistently: ok
ldconfig: not needed
Desktop file validations: not needed
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint:
telepathy-kde-approver.src:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
Comment 2 Rex Dieter 2011-09-14 15:28:17 EDT
Spec URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-approver.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-approver-0.1.0-2.fc15.src.rpm

%changelog
* Wed Sep 14 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-2
- License: LGPLv2+
- fix Source0 URL
- fix tabs/spaces
Comment 3 Radek Novacek 2011-09-15 02:59:10 EDT
Thanks for fixing the issues, setting fedora-review+.
Comment 4 Rex Dieter 2011-09-15 09:39:30 EDT
New Package SCM Request
=======================
Package Name: telepathy-kde-approver
Short Description: KDE Channel Approver for Telepathy
Owners: jreznik rdieter
Branches: f15 f16
Comment 5 Jon Ciesla 2011-09-15 09:47:45 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-09-15 09:59:31 EDT
imported.

Note You need to log in before you can comment on or make changes to this bug.